WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Multiple errors using this gallery with WordPress 3.5.1

[Resolved] Multiple errors using this gallery with WordPress 3.5.1

  • Hi.

    I installed this awesome gallery, and even If I get the galleries to work, I get multiple errors everywhere.

    The web: http://www.daydreamers.es/test-2/

    The first one I get is just when activating the mod, and I can see on the top this message:

    Notice: Undefined index: flagVersion in /home/jo8gsbi3/public_html/wp-content/plugins/flash-album-gallery/flag.php on line 108

    and in the index of the web, I find these two:

    Notice: Undefined index: flagVersion in /home/jo8gsbi3/public_html/wp-content/plugins/flash-album-gallery/flag.php on line 108

    Notice: Undefined index: post_type in /home/jo8gsbi3/public_html/wp-content/plugins/flash-album-gallery/flag.php on line 424

    Not just that, If I enter in the skin section, the following error appears 15 times between the actual skins and the buttons to select the type of skin (photo, video, etc.):

    Notice: Undefined offset: 1 in /home/jo8gsbi3/public_html/wp-content/plugins/flash-album-gallery/admin/get_skin.php on line 40

    Also, I get a huge number of errors while uploading images, creating galleries, etc.

    I tried with reset settings, reinstalling the mod, reinstalling wordpress and then the mod, disabling all other mods, and even returning to a default theme for wordpress (was using Photoria before)… but none worked. I currently have only “Easy Contact Forms” and this gallery mod activated

    ┬┐Any idea?

    http://wordpress.org/extend/plugins/flash-album-gallery/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Multiple errors using this gallery with WordPress 3.5.1’ is closed to new replies.